Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Oct 2021 03:39:06 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery helo                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  helo Bot:  Hi Helo ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4608081822 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97455812525            06:08 PM, 17th Oct                     helo                    ok           06:08 PM, 17th
  Oct                   Mohad                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           06:12 PM, 17th Oct                   Mohad                   Please confirm if you are contacting regarding the following order number: 4608081822           06:15 PM, 17th Oct                     helo                    I m waiting           06:17 PM, 17th Oct                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:17 PM, 17th Oct                     helo                    I have urgent request           06:18 PM, 17th Oct                     helo                    thanks my order just delivered           06:19 PM, 17th Oct                   Mohad                   Glad to hear that           06:26 PM, 17th Oct                   Mohad                   Is there anything else I can help you with today?           06:26 PM, 17th Oct                   Mohad   
                 It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:31 PM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3237190